/* NEW 2021 STYLES */
body .event-build-stand-form .gform_legacy_markup_wrapper .quoting-tool .hidden-total.gfield.gfield_price > .ginput_container > input {
  width: 100%;
  text-align: center;
  background-color: transparent !important;
  color: #fff !important;
  border: none !important;
  font-size: 25px;
  line-height: 40px;
  padding: 0px !important;
  margin-top: -4px !important;
}
body .event-build-stand-form .gform_legacy_markup_wrapper .quoting-tool .hidden-total.gfield.gfield_price label {
  margin-bottom: 0px !important;
  padding-top: 22px;
}
.quoting-tool li.form-product label {
  margin-top: 24px !important;
}

body #page-header-bg .span_6 span.subheader {
    color: #32d6ff !important;
	text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px !important;
    line-height: 25px!important;
	font-weight: 300;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
margin: 3px 0 9px 1px; font-size: 12px !important;
}
.gform_wrapper ul.gform_fields li.gfield.tv-image {
  width: 45%;
  float: left;
  clear: none !important;
  margin-bottom: 25px !important;
}
.gform_wrapper ul.gform_fields li.gfield.tv-text {
  width: 55%;
  float: left;
  clear: none !important;
  margin-bottom: 25px !important;
}
.gform_legacy_markup_wrapper li.gfield.field_description_below + li.gsection.tv-seperator {
  padding-top: 30px;
}
/* END */
.exhibition-stand-size, .exhibition-event-map, .stand-width-field, .stand-length-field {
  width: 25% !important;
  float: left;
  clear: none !important;
  margin: 0px !important;
  height: 110px !important;
}
.exhibition-event-map a {
  float: left !important;
  margin: 0px;
  padding: 13px 20px !important;
  width: 100% !important;
  text-align: center;
  border-radius: 8px !important;
  margin-top: 50px !important;
  border: 2px solid #692e93 !important;
  background-color: #692e93 !important;
}
.exhibition-event-map {
  margin-bottom: 40px !important;
}
.exhibition-stand-size input[type="text"] {
  background-color: #323232 !important;
  border: none !important;
  color: #fff !important;
  text-align: center;
  font-weight: 600 !important;
  border: 2px solid !important;
}
.exhibition-stand-size input[type="text"]:focus {
  border-color: #323232 !important;
}
.shell-scheme-or-space {
  margin: 0px !important;
  max-width: 100% !important;
  padding: 0px !important;
}
.quoting-tool_wrapper .quoting-tool ul.gfield_radio li.image-choices-choice {
  border: none !important;
  padding: 0px !important;
  border-radius: 15px !important;
  transform: scale(1);
  margin-bottom: 20px !important;
}
.image-choices-choice-image-wrap {
  padding: 0px !important;
  background-image: none !important;
  background-color: transparent !important;
  box-shadow: none !important;
  height: 100% !important;
  display: block !important;
  margin-bottom: 35px !important;
  font-weight: 600 !important;
}
span.image-choices-choice-image-wrap img {
  margin: auto !important;
}
.image-choices-choice label {
  background-color: #fff !important;
  overflow: hidden !important;
  border-radius: 15px !important;
}
.shell-scheme-included-items {
  margin-top: 40px !important;
}
.gform_wrapper .gf_step:nth-child(8) {
  display: none;
}
.gform_wrapper .gf_step {
  margin: 0px !important;
  text-align: center !important;
  padding-right: 30px;
}
.quoting-tool .gf_page_steps {
  padding: 30px !important;
  border-bottom: none !important;
  margin-bottom: 0px !important;
}
/* body .event-build-stand-form .quoting-tool .payment-confirm-including-vat span {
  font-size: 40px !important;
  line-height: 50px !important;
  color: #692e93 !important;
} */
.image-choices-4-column {
  width: 100% !important;
  max-width: none !important;
  border-top: 1px solid #b2b1b14a !important;
  padding-top: 25px !important;
  margin-top: 35px !important;
}
.services-section-quantity {
  margin-bottom: 45px !important;
}
body .image-choices-4-column .ginput_container li.image-choices-choice {
  border-radius: 15px !important;
  margin-bottom: 20px !important;
  width: 13% !important;
  float: left !important;
  margin: 0px !important;
  margin-right: 1.3% !important;
  background-color: #fff !important;
  margin-bottom: 0px !important;
}
body .image-choices-4-column .ginput_container li.image-choices-choice:last-child {
  margin-right: 0px !important;
}
body .event-build-stand-form-mobile {
  display: none !important;
}
body .event-build-stand-form {
  display: block !important;
}
body .event-build-stand-form-mobile i.icon-default-style {
  font-size: 70px !important;
  line-height: 80px !important;
  color: #fc972b !important;
  text-align: center !important;
  margin-bottom: 25px !important;
  width: 70px !important;
  height: 70px !important;
}
body .event-build-stand-form-mobile {
  padding-bottom: 150px !important;
  padding-top: 150px !important;
}
.electrical-placement-div {
  padding-top: 25px !important;
}
a.popmake-6332, a.popmake-6342, a.popmake-6343, a.quoting-electrical {
  float: right;
  background-color: #692e93;
  color: #fff;
  display: block;
  border-radius: 8px;
  padding: 10px 20px;
  margin-top: -52px;
}
.furniture-order-btns {
  margin-bottom: 8px;
}
.furniture-order-btns a.quoting-electrical {
  float: left;
  margin-top: 10px;
  width: 33%;
  margin-right: 1%;
}
.event-build-stand-form .gform_page_footer .button {
  color: #fff !important;
  background-color: #692e93 !important;
}
.quotingtool .chosen-container {
  width: 100% !important
}
.quoting-tool .radio_desc .gfield_description, .quoting-tool .gform_page:nth-child(1) .gfield_description {
  margin-top: 0 !important;
}
.bottom_controls {
  display: none !important
}
.quotingtool .ginput_container_select .fancy-select-wrap {
  padding-top: 0px;
}
#pin-header input[type="text"] {
  border-radius: 40px !important;
  border: 2px solid !important;
  padding: 20px 25px !important;
  width: 70% !important;
}
input#input_3_2::-webkit-input-placeholder {
  color: #fff !important;
}
#access-header .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, #access-header .gform_wrapper .field_description_below .gfield_description {
    color: rgba(255, 255, 255, 0.6);
    font-size: 12px !important;
    padding-top: 0px;
    padding-bottom: 20px;
    text-transform: uppercase;
}
#access-header .gform_wrapper .gsection {
  border-bottom: 1px dashed #CCC !important;
}
#pin-header input[type="submit"] {
  float: right !important;
  margin-top: -95px !important;
  border: 2px solid !important;
  padding: 20px 25px !important;
  border-radius: 40px !important;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff !important;
}
#login-header input[type="submit"], #access-header input[type="submit"] {
  background: #fff !important;
  border: 2px solid !important;
  padding: 20px 25px !important;
  border-radius: 40px !important;
  text-transform: uppercase;
  font-weight: bold;
}
.gform_wrapper .gform_footer a.gform_save_link, .gform_wrapper .gform_page_footer a.gform_save_link {
  background-color: #323232;
  color: #fff;
  padding: 15px;
  padding: 15px 24px 15px 24px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
#pin-header input[type="submit"]:hover, #login-header input[type="submit"]:hover, #access-header input[type="submit"]:hover {
  background: #32d6ff !important;
  color: white !important;
  opacity: 1 !important;
  width: auto !important;
}
.page-id-6340 #pin-header input[type="text"] {
  border: 2px solid #32d6ff !important;
}
.quotingtool i {
  color: #692e93 !important;
  font-size: 25px
}
.quoting-tool .gfield_description {
  padding-top: 0 !important;
  margin-top: -15px !important;
  padding-bottom: 9px !important;
  font-size: 11px !important;
  color: #000 !important;
}
.quoting-tool .ginput_container_radio .gfield_description {
  margin-top: 0 !important
}
.quoting-tool {
  background-color: #fff;
  border-radius: 15px;
  -webkit-box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.15);
}
.quoting-tool .gform_page_footer input[type=submit] {
  float: right;
  height: auto !important;
  background-color: #692e93 !important;
  color: #fff !important
}
.quoting-tool .gform_page_footer input[type=submit]:hover {
  background-color: #32d6ff !important;
}
.quotingtool td strong {
  color: #444 !important;
  font-weight: 400;
}
.quotingtool table table tr:nth-child(1), .quotingtool table table table tr:nth-child(1) {
  display: none !important
}
.quotingtool table tr:nth-child(2n+1) {
  background-color: transparent !important
}
.quotingtool td:nth-child(3), .quotingtool th:nth-child(3), .quotingtool tfoot {
  display: none !important;
}
.quoting-tool .top_label li.gfield.gf_left_half, .quoting-tool .top_label li.gfield.gf_right_half {
  width: 49% !important;
  margin-right: 1% !important
}
.quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_checkbox li, .quoting-tool_wrapper .quoting-tool li.gfield.gf_list_5col ul.gfield_radio li {
  width: 19% !important;
  margin-right: 1% !important
}
.quoting-tool_wrapper .quoting-tool ul.gfield_radio li, .quoting-tool_wrapper .quoting-tool ul.gfield_checkbox li {
  padding: 20px 10px !important;
  border-bottom: 1px solid #dcd8d8;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
}
.gform_previous_button, input#gform_submit_button_1 {
  padding: 20px 27px !important;
	background-color: #692e93 !important;
  color: #fff !important

}
.gform_previous_button:hover, .gform_next_button:hover {
  background-color: #32d6ff !important;
  color: #fff !important
}
.gform_next_button {
  background-color: #692e93 !important;
  color: #fff !important;
  float: right !important;
  padding: 20px 27px !important;
}
.quoting-tool input {
  background-color: #fff;
  border: none !important;
  border-radius: 8px !important;
  padding-left: 25px !important;
}
.quoting-tool .ginput_container_address label {
  color: transparent !important
}
.quoting-tool .gform_page_footer .button.gform_previous_button, .quoting-tool .gform_page_footer .button.gform_next_button {
  font-family: Montserrat !important
}
.quoting-tool .border-purple input:focus {
  background-color: rgba(255, 255, 255, 1) !important;
  border: 2px solid #692e93 !important;
}
.quoting-tool .border-purple input {
  border: 2px solid #692e93 !important;
  text-align: center;
}
.quoting-tool .purple-bg input, .quoting-tool .purple-bg input:focus {
  background-color: #692e93 !important;
  color: #FFF !important;
  text-align: center;
  font-weight: 700;
  font-size: 21px !important;
  border: 2px solid #692e93 !important;
  border-radius: 8px;
}
.purple-field, .purple-field:focus, .pink-field, .pink-field:focus, .blue-field, .blue-field:focus {
  color: #FFF !important;
  text-align: center;
  font-weight: 700;
  font-size: 21px !important;
  border-radius: 8px;
  padding-bottom: 11px;
  vertical-align: bottom !important;
}
.gf_left_third.purple-field, .gf_middle_third.purple-field, .gf_right_third.purple-field, .gf_left_third.pink-field, .gf_middle_third.pink-field, .gf_right_third.pink-field, .gf_left_third.blue-field, .gf_middle_third.blue-field, .gf_right_third.blue-field, .quoting-tool li.gfield.gf_list_3col ul.gfield_checkbox li, .quoting-tool li.gfield.gf_list_3col ul.gfield_radio li {
  width: 32.3% !important;
  margin: 0 1% 1% 0 !important;
}
.tml-lostpassword-link {
  font-weight: 500;
  list-style: none;
  margin-right: 33px;
}
.quoting-tool span.gf_step_label {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
	letter-spacing: 1px;
  font-family: Montserrat !important;
}
.tml .tml-message {
  border-left: 4px solid #323232;
  /* box-shadow: 1px 1px 2px 1px rgba(0,0,0,.1); */
  display: block;
  margin: 0 0 1em;
  padding: .75em;
  background-color: rgba(255, 255, 255, 0.1);
}
.gform_wrapper .gform_page_footer {
  margin: 45px 0 !important;
  border-top: none !important;
}
.form-product {
  width: 49%;
  float: left;
  margin-right: 1%;
}
p.tml-user-pass-wrap, p.tml-user-login-wrap {
  width: 48%;
  margin-right: 2%;
  float: left;
}
.tml {
  max-width: 100% !important
}
#login-header input[type="text"], #login-header input[type="password"], #access-header input[type="text"], #access-header input[type="password"] {
  border: 2px solid #fff !important;
  border-radius: 8px !important;
  height: 56px;
}
.tml-login .tml-rememberme-wrap {
  width: 100% !important;
  float: left
}
body[data-fancy-form-rcs="1"] [type="checkbox"]:not(:checked) + label, body[data-fancy-form-rcs="1"] [type="checkbox"]:checked + label {
  width: 100%;
  padding-left: 8px !important;
  font-size: 12px !important;
}
.quoting-tool span.ginput_price {
  float: right !important
}
body[data-fancy-form-rcs="1"] input[type='checkbox'] + label > span {
  display: none
}
body[data-fancy-form-rcs="1"] input[type='checkbox']:checked + label {
  color: #692e93 !important;
  font-weight: 700 !important
}
.quoting-tool .gform_body {
  padding: 35px 50px;
  background-color: #f7f7f7;
  width: 100% !important;
  border-radius: 0 0 15px 15px;
  -webkit-box-shadow: inset 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 0px 80px 0px rgba(0, 0, 0, 0.1);
}
/** Gravity Form Error Styles **/
.quoting-tool li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .quoting-tool li.gfield_error textarea {
  border: 1px solid #692e93 !important;
}
.quoting-tool li.gfield.gfield_error, .quoting-tool li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  border: none !important
}
.quoting-tool .validation_message, .quoting-tool .gfield_error .gfield_label {
  color: #ff4f7d !important;
  margin-top: 0 !important
}
.quoting-tool div.validation_error {
  color: #692e93 !important;
  border: #692e93 !important;
  display: none
}
.quoting-tool span.gf_step_number, .quoting-tool .gfield_required {
  display: none !important
}
.quoting-tool .gsection {
  border-bottom: 1px dashed #32323240 !important;
}
.quoting-tool li.gfield.hidden-total.gfield_price.gfield_total.field_sublabel_below.field_description_below.gfield_visibility_visible {
	position: fixed;
    right: 30px;
    top: 210px;
    padding: 0 10px 10px 10px !important;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    background-color: #3c1558;
    color: #fff;
    -webkit-box-shadow: 0px 0px 45px rgb(50 50 50 / 20%);
    -moz-box-shadow: 0px 0px 45px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 0px 45px rgb(50 50 50 / 20%);
    width: 180px !important;
    z-index: 9999;
    height: 180px;
    border: 6px solid #fff;
    text-align: center !important;
}
.quoting-tool li.gfield.hidden-total.gfield_price.gfield_total.field_sublabel_below.field_description_below.gfield_visibility_visible {
  padding: 203px 0px 3px 0px;
  width: 100%;
  text-align: center;
  margin-top: -35px;
}
.quoting-tool li.form-product {
  background-color: #FFF;
  width: 100%;
  border-radius: 8px;
  padding-left: 21px;
  margin-top: 8px;
  border-bottom: 1px solid #d2d2d2;
}
.gform_wrapper .image-choices-field .image-choices-choice.image-choices-choice-selected {
  transform: scale(1) !important;
}
.gform_wrapper ul.gform_fields li.gfield {
  margin-bottom: 0px !important;
}
li.form-product label.gfield_label {
  width: 70%;
  float: left;
}
.quoting-tool .form-product input {
  background-color: rgba(0, 0, 0, 0.05) !important;
  border: none !important;
  border-radius: 8px;
  color: #692e93 !important;
  width: 12% !important;
  text-align: center;
  padding: 9px !important;
  margin-bottom: 8px;
  font-weight: 700 !important;
  float: right;
}
.nameboard .textarea.small {
  background-color: #fff !important;
  border: none !important;
  border-radius: 90px;
  border-bottom: 1px solid #d2d2d2 !important;
  font-family: Montserrat;
  font-size: 35px !important;
  letter-spacing: 2px;
  padding-left: 35px !important;
  text-align: center;
  color: #692e93 !important;
}
.quoting-tool .top_label .hide-label .gfield_label {
  display: none
}
.quoting-tool .form-product span.ginput_product_price_label, .quoting-tool .form-product span.ginput_quantity_label {
  font-size: 13px !important
}
/* .quoting-tool span.ginput_product_price {
  color: #672e91 !important;
  font-weight: 700;
  font-size: 16px !important;
	
} */
.quoting-tool .purple-field span.ginput_product_price {
  color: #32d6ff !important;
  font-size: 20px !important
}
.quoting-tool .purple-field input.ginput_quantity, .quoting-tool .purple-field .gfield_description {
  color: #fff !important
}
.quoting-tool .pink-field span.ginput_product_price, .quoting-tool .blue-field span.ginput_product_price {
  color: #fff !important;
  font-size: 20px !important
}
.quoting-tool-popup {}
.quoting-tool .html-content {
  color: #fff;
  font-size: 13px;
  line-height: 1.5em;
  font-weight: 400;
  padding: 13px 13px 13px 20px;
}
.quoting-tool .purple-field span.ginput_product_price_label, .quoting-tool .pink-field span.ginput_product_price_label, .quoting-tool .blue-field span.ginput_product_price_label {
  display: none
}
.quoting-tool .purple-field {
  background-color: #692e93 !important;
  border: 2px solid #692e93 !important;
}
.quoting-tool .pink-field {
  background-color: #B63BB4 !important;
  border: 2px solid #B63BB4 !important;
}
.quoting-tool .blue-field {
  background-color: #32d6ff !important;
  border: 2px solid !important;
}
.quoting-tool input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-family: 'Montserrat' !important;
}
.quoting-tool .top_label .gfield_label, .quoting-tool .ginput_container_singleproduct, a.flooring-charts {
  font-family: 'Montserrat' !important;
  font-size: 13px !important;
}
/* .quoting-tool span.ginput_total {
  font-size: 25px !important;
  font-family: 'Montserrat', sans-serif !important;
  color: #32d6ff !important
}
.quoting-tool span.ginput_subtotal {
  font-size: 27px !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400;
  color: #32d6ff !important
} */
table.gpecf-order-summary {
    margin-bottom: 50px !important;
	
	tfoot {
		display: none;
	}
}
body form.quoting-tool .total-including-vat span {
	font-size: 25px;
	font-family: 'Montserrat', sans-serif;
	color: #32d6ff;
	
	&.ginput_subtotal {
		font-weight: 700;
	}
	&.ginput_total {
		font-weight: 700;
		color: #692e93;
		font-size: 32px;
	}
}

li.gfield.hidden-total {
	span.ginput_subtotal {
		color: #32d6ff;
		font-size: 24px;
        font-weight: 600;
	}
	
	div.gfield_description:before {
		color: unset;
	}
}
body form.quoting-tool .gfield--type-discount {
	span.ginput_discount {
		font-size: 25px;
	}
	
	.gfield_description {
		margin-top: 0 !important;
	}
}
.hidden-total label.gfield_label {
  font-weight: 600 !important;
  font-size: 20px !important;
  text-transform: uppercase;
  padding-top: 20px
}
.gfield.hidden-total .ginput_container.ginput_container_total {
  margin: 0px !important;
}
li.gfield.hidden-total .ginput_container {
  margin-top: 0px !important;
}
/* ====== VAT Total ====== */
.vat-price-text label {
  display: none !important;
}
.total-including-vat {
  margin-top: 0px !important;
}
.quoting-tool .hidden-total .gfield_description {
  color: #fff !important;
  font-size: 16px !important;
  padding: 0px !important;
  margin-top: 0px !important;
}
/* media queries - portrait mode tablet or desktop styles */
@media only screen and (min-width: 1200px) {
  #header-outer[data-lhe="default"] #top nav > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 13px;
  }
}
@media only screen and (min-width: 1150px) {
  .tv-text {
    width: 65%;
  }
  .tv-image {
    width: 35%;
  }
}
@media only screen and (min-width: 769px) {
  li.gfield.hidden-total {
    position: fixed;
    right: 30px;
    top: 210px;
    padding: 0 10px 10px 10px !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 100px;
    background-color: #501575;
    color: #fff;
    -webkit-box-shadow: 0px 0px 45px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 0px 45px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 0px 45px rgba(50, 50, 50, 0.2);
    width: 180px;
    z-index: 9999;
    height: 180px;
    border: 6px solid #ffffff;
    text-align: center !important;
  }
}
@media only screen and (min-width: 681px) {
  .mobonly {
    display: none !important
  }
}
/** iPad Landscape Styles **/
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  li.form-product label.gfield_label {
    width: 65%;
  }
}
/** iPad Portrait Styles **/
@media only screen and (max-width: 768px) {
  li.form-product label.gfield_label {
    width: 100% !important;
    margin-bottom: 10px !important;
  }
  body .event-build-stand-form-mobile {
    display: block !important;
  }
  body .event-build-stand-form {
    display: none !important;
  }
  .event-build-stand-form li.gfield.hidden-total {
    padding: 20px 15px !important;
    right: 0px;
    top: unset;
    bottom: 0px !important;
    width: 100%;
    height: auto !important;
    position: fixed;
    text-align: center !important;
    border-top: 2px solid #fff !important;
    z-index: 99999;
  }
  .quoting-tool .hidden-total label.gfield_label {
    font-size: 14px !important;
    padding-top: 0 !important
  }
  .event-details-general-inner-icon-column.wpb_column {
    padding: 10px 100px;
  }
}
/** Mobile Styles **/
@media only screen and (max-width: 680px) {
  .gf_left_third.purple-field, .gf_middle_third.purple-field, .gf_right_third.purple-field, .gf_left_third.pink-field, .gf_middle_third.pink-field, .gf_right_third.pink-field, .gf_left_third.blue-field, .gf_middle_third.blue-field, .gf_right_third.blue-field, .quoting-tool li.gfield.gf_list_3col ul.gfield_checkbox li, .quoting-tool li.gfield.gf_list_3col ul.gfield_radio li, .quoting-tool .top_label li.gfield.gf_left_half, .quoting-tool .top_label li.gfield.gf_right_half, li.form-product label.gfield_label {
    width: 100% !important;
    margin: 0;
  }
  .quoting-tool li.form-product {
    border-radius: 12px;
    padding-left: 15px
  }
  .quoting-tool .form-product span.ginput_product_price_label, .quoting-tool .form-product span.ginput_quantity_label {
    width: 50%;
    float: left
  }
  .quoting-tool span.ginput_quantity_label {
    margin: 0
  }
  .quoting-tool .form-product input {
    width: 40% !important;
    padding: 3px !important
  }
  .quoting-tool .mobile-half {
    width: 49% !important;
    float: left !important;
    margin-right: 1% !important
  }
  .quoting-tool ul li.gfield.mobile-half {
    clear: none !important
  }
  .quoting-tool ul li.gfield {
    margin-top: 0 !important
  }
  li.gfield.hidden-total.gfield_price.gfield_price_1_.gfield_total.gfield_total_1_.field_sublabel_below.field_description_below.gfield_visibility_visible {
    padding: 0 !important;
    background-color: #692e93 !important;
    color: #fff;
  }
  #input_3_2 {
    width: 100% !important;
  }
  .quoting-tool .hidden-total label.gfield_label {
    font-size: 14px !important;
    padding: 0 !important;
    margin-top: 10px !important;
  }
  .quoting-tool span.ginput_total {
    font-size: 20px !important;
  }
  #pin-header input[type="text"], #login-header input[type="text"] {
    border-radius: 40px !important;
    border: 2px solid !important;
    padding: 20px 25px !important;
    width: 95% !important;
  }
  #header-secondary-outer nav ul.sf-menu {
    border-top: 0 !important
  }
  #header-secondary-outer #social, li#menu-item-6253 {
    display: none
  }
  body.single-portfolio div#page-header-bg {
    height: auto !important;
  }
}